path: /build/build/colord-gtk-x11-libs-0.1.26+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -vala introspection" emerge x11-libs/colord-gtk -pv -t && \
    USE="-doc -vala introspection" emerge -j ${JOBS} --nodeps x11-libs/colord-gtk
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/colord-gtk && luet-portage --dir /pkgdir/colord-gtk
    x11-libs/colord-gtk && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f9ae92709f9c9af0d8d5d48017030865c16dc007c482bd9c91de0601c64f0de1
  package:
    name: colord-gtk
    version: 0.1.26+1
    category: x11-libs
    use_flags:
    - -doc
    - -vala
    - introspection
    requires:
    - name: vte
      version: '>=0'
      category: x11-libs-2.91
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GTK support library for colord
    uri:
    - https://www.freedesktop.org/software/colord/
    license: LGPL-3+
    buildtimestamp: 2023-09-05 10:52:07.171065816 +0000 UTC m=+238.362768898
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2= x11-libs/gdk-pixbuf:2[introspection?]
        x11-libs/gtk+:3[X(+),introspection?] x11-misc/colord:=[introspection?,vala?]
        introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) dev-libs/libxslt
        >=dev-util/intltool-0.35 >=sys-devel/gettext-0.17 virtual/pkgconfig doc? (
        app-text/docbook-xml-dtd:4.1.2 >=dev-util/gtk-doc-1.9 ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
        dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
        dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
        ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: doc +introspection vala
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2= x11-libs/gdk-pixbuf:2[introspection?]
        x11-libs/gtk+:3[X(+),introspection?] x11-misc/colord:=[introspection?,vala?]
        introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) !<x11-misc/colord-0.1.27'
      emerge.packages: x11-libs/colord-gtk
      kit: gnome-kit
      original.package.name: x11-libs/colord-gtk
      original.package.slot: "0"
      original.package.version: 0.1.26
    treedir: /build/packages
  package_dir: /pkgdir/colord-gtk
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c7df2003e1c53682491b2588cdfbc30a3108a4ded6293b0770ed3a8b386cfdcd
compressiontype: zstd
files:
- usr/bin/cd-convert
- usr/include/colord-1/colord-gtk/cd-sample-widget.h
- usr/include/colord-1/colord-gtk/cd-sample-window.h
- usr/include/colord-1/colord-gtk/cd-version.h
- usr/include/colord-1/colord-gtk/cd-window-sync.h
- usr/include/colord-1/colord-gtk/cd-window.h
- usr/include/colord-1/colord-gtk.h
- usr/lib64/girepository-1.0/ColordGtk-1.0.typelib
- usr/lib64/libcolord-gtk.so
- usr/lib64/libcolord-gtk.so.1
- usr/lib64/libcolord-gtk.so.1.0.3
- usr/lib64/pkgconfig/colord-gtk.pc
- usr/share/doc/colord-gtk-0.1.26/AUTHORS
- usr/share/doc/colord-gtk-0.1.26/NEWS.bz2
- usr/share/doc/colord-gtk-0.1.26/README
- usr/share/doc/colord-gtk-0.1.26/TODO.bz2
- usr/share/gir-1.0/ColordGtk-1.0.gir
- usr/share/locale/en_GB/LC_MESSAGES/colord-gtk.mo
- usr/share/man/man1/cd-convert.1.bz2
- var/db/pkg/x11-libs/colord-gtk-0.1.26/BUILD_TIME
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CATEGORY
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CBUILD
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CFLAGS
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CHOST
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CONTENTS
- var/db/pkg/x11-libs/colord-gtk-0.1.26/COUNTER
- var/db/pkg/x11-libs/colord-gtk-0.1.26/CXXFLAGS
- var/db/pkg/x11-libs/colord-gtk-0.1.26/DEFINED_PHASES
- var/db/pkg/x11-libs/colord-gtk-0.1.26/DEPEND
- var/db/pkg/x11-libs/colord-gtk-0.1.26/DESCRIPTION
- var/db/pkg/x11-libs/colord-gtk-0.1.26/EAPI
- var/db/pkg/x11-libs/colord-gtk-0.1.26/FEATURES
- var/db/pkg/x11-libs/colord-gtk-0.1.26/HOMEPAGE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/INHERITED
- var/db/pkg/x11-libs/colord-gtk-0.1.26/IUSE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/IUSE_EFFECTIVE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/KEYWORDS
- var/db/pkg/x11-libs/colord-gtk-0.1.26/LDFLAGS
- var/db/pkg/x11-libs/colord-gtk-0.1.26/LICENSE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/NEEDED
- var/db/pkg/x11-libs/colord-gtk-0.1.26/PF
- var/db/pkg/x11-libs/colord-gtk-0.1.26/PROVIDES
- var/db/pkg/x11-libs/colord-gtk-0.1.26/RDEPEND
- var/db/pkg/x11-libs/colord-gtk-0.1.26/REQUIRES
- var/db/pkg/x11-libs/colord-gtk-0.1.26/RESTRICT
- var/db/pkg/x11-libs/colord-gtk-0.1.26/SIZE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/SLOT
- var/db/pkg/x11-libs/colord-gtk-0.1.26/USE
- var/db/pkg/x11-libs/colord-gtk-0.1.26/colord-gtk-0.1.26.ebuild
- var/db/pkg/x11-libs/colord-gtk-0.1.26/environment.bz2
- var/db/pkg/x11-libs/colord-gtk-0.1.26/repository
package_cacheimage: ""
runtime:
  name: colord-gtk
  version: 0.1.26+1
  category: x11-libs
  use_flags:
  - -doc
  - -vala
  - introspection
  requires:
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GTK support library for colord
  uri:
  - https://www.freedesktop.org/software/colord/
  license: LGPL-3+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2= x11-libs/gdk-pixbuf:2[introspection?]
      x11-libs/gtk+:3[X(+),introspection?] x11-misc/colord:=[introspection?,vala?]
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) dev-libs/libxslt
      >=dev-util/intltool-0.35 >=sys-devel/gettext-0.17 virtual/pkgconfig doc? ( app-text/docbook-xml-dtd:4.1.2
      >=dev-util/gtk-doc-1.9 ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)]
      dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)]
      dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)] ) ) >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: doc +introspection vala
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2= x11-libs/gdk-pixbuf:2[introspection?]
      x11-libs/gtk+:3[X(+),introspection?] x11-misc/colord:=[introspection?,vala?]
      introspection? ( >=dev-libs/gobject-introspection-1.62.0:= ) !<x11-misc/colord-0.1.27'
    emerge.packages: x11-libs/colord-gtk
    kit: gnome-kit
    original.package.name: x11-libs/colord-gtk
    original.package.slot: "0"
    original.package.version: 0.1.26
